.version.scouts{color:#0000E8;background-color:#F56D56;}#muse_css_mq{background-color:#FFFFFF;}

#page{z-index:1;
    width:708px;
    background-image:none;
    border-style:solid;
    background-color:#FFFFFF;
    padding-left:50px;
    padding-top: 40px;
    padding-right:89px;
    margin-left:auto;
    margin-right:auto;
        }

#pu602-6{z-index:2;width:0.01px;}#u602-6{z-index:2;width:181px;min-height:46px;background-color:transparent;color:#39B54A;font-family:Helvetica, Helvetica Neue, Arial, sans-serif;position:relative;margin-right:-10000px;margin-top:8px;}#u602-2{font-size:36px;}#u602-4{font-size:18px;}#u9049-4{z-index:35;width:227px;min-height:27px;background-color:transparent;font-size:30px;color:#39B54A;position:relative;margin-right:-10000px;margin-top:31px;left:204px;}#u56836-6{z-index:55;width:92px;min-height:49px;background-color:#39B54A;text-align:center;font-size:18px;color:#FFFFFF;font-weight:normal;position:relative;margin-right:-10000px;left:471px;}#u56837-4{z-index:61;width:92px;min-height:49px;background-color:#39B54A;color:#FFFFFF;text-align:center;font-size:18px;line-height:2.61;position:relative;margin-right:-10000px;left:581px;}#pu9048-27{z-index:8;width:0.01px;margin-left:6px;margin-top:14px;}#u9048-27{z-index:8;width:425px;min-height:230px;background-color:transparent;position:relative;margin-right:-10000px;margin-top:14px;}#u9048-3{line-height:0px;}#u9048-3 span{line-height:1.2;}#u9048{font-size:24px;color:#0000FF;}#u9048-2{font-size:14px;}#pu9079{z-index:41;width:0.01px;padding-bottom:0px;margin-right:-10000px;margin-left:484px;}#u9079{z-index:41;width:213px;background-color:transparent;position:relative;}#u9050{z-index:39;width:213px;background-color:transparent;margin-top:51px;position:relative;}#u9104{z-index:43;width:214px;background-color:transparent;margin-left:4px;margin-top:52px;position:relative;}#pu9155{z-index:47;width:0.01px;margin-left:6px;margin-top:39px;}#u9155{z-index:47;width:379px;background-color:transparent;position:relative;margin-right:-10000px;margin-top:1px;}#u9155_img{padding-bottom:1px;}#u9107{z-index:45;width:214px;background-color:transparent;position:relative;margin-right:-10000px;left:488px;}#u11440-6{z-index:49;width:396px;background-color:transparent;color:#C1272D;font-size:24px;line-height:0.92;margin-left:188px;margin-top:179px;position:relative;}#u11440-4{padding-bottom:3px;line-height:0px;}#u11440-4 span,#u11440-4 a{line-height:0.92;}#u11440-2{font-size:12px;color:#2E3192;}

.html{
    background-color:#FFFFFF;
        }

body{
    position:relative;
}